/* LIST ITEMS POPOUT STYLING (Top Menu) */

.main-menu {
  height: auto;  /*  Update to inherit full height */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.main-menu .menu {
height: 40px; /*  Update to inherit full height */
}

/*  All Links */
.main-menu .vnav .vav__link {}

/*  Top Level Links */
.main-menu .vnav--level1 > .vnav__item > .vnav__link {
  background: transparent;
  color: black;
  display: block;
  line-height: 40px;
  /*  Don't use padding */
  padding: 0;
  text-align: center; }

/*  Top Level Links (hover/active) */ 
.main-menu .vnav--level1 > .vnav__item:hover > .vnav__link, .main-menu .vnav--level1 > .vnav__item > .vnav__link--active {
  background: transparent;
  color: black;
  text-decoration:underline; }

/*  Subnav Wrap */
.main-menu .vnav__subnav {
	background:transparent;
  z-index: 300; }

/*  Subnav Links */
.main-menu .vnav__subnav .vnav__link {
  color: black;
  padding: 8px 15px;
  text-align: left; }

/*  Subnav Links (hover/active) */
.main-menu .vnav__subnav > .vnav__item > .vnav__link:hover, .main-menu .vnav__subnav > .vnav__item > .vnav__link--active {
  background: transparent;
  color: black;
  text-decoration:underline; }

/*  Makes last item open to left */
.main-menu .vnav .vnav__item:last-child .vnav--level2 {
  right: 0;
  left: auto; }

/*  EQUAL SPACING (no need to touch) */
.main-menu .vnav .vnav__item:last-child .vnav--level2 .vnav__subnav {
  right: 100%;
  left: auto; }

.main-menu .vnav--level1 {
  display: inline-table;
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%; }

.main-menu .vnav--level1 > .vnav__item {
  display: table-cell;
  float: none;
  white-space: nowrap;
  width: 1%; }
  .main-menu .vnav--level1 > .vnav__item:hover {
    background: none; }

/* End Equal Spacing */

/*  Remove flashing of li background hover color */ 
.main-menu .vnav .vnav__item:hover {
  background-color: transparent; }

/*  IE<10 even-spacing fix not supported. Overrides width. */
.lt-ie10 .vnav--level1 > .vnav__item {
  width: auto; }



/*---mega menu --*/

.mega-menu .vnav .col-count--6 {
    -webkit-columns: 6;
    -moz-columns: 6;
    columns: 6;
}
.mega-menu .vnav .col-count--4 {
    -webkit-columns: 4;
    -moz-columns: 4;
    columns: 4;
}
.mega-menu .vnav .col-count--3 {
    -webkit-columns: 3;
    -moz-columns: 3;
    columns: 3;
}
.home header.header nav.navbar.affix-top {
	padding-bottom:50px;
	border:none;
	background:transparent;
	background: -webkit-linear-gradient(rgba(255,255,255,1) 0%, rgba(243,243,243,.6) 70%, rgba(229,229,229,0) 101%);
	background: -o-linear-gradient(rgba(255,255,255,1) 0%, rgba(243,243,243,.6) 70%, rgba(229,229,229,0) 101%);
	background: linear-gradient(rgba(255,255,255,1) 0%, rgba(243,243,243,.6) 70%, rgba(229,229,229,0) 101%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00e5e5e5',GradientType=0 );
}

.mega-menu .vnav .col-count--2 {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
}
.mega-menu .vnav--level2 {
    padding: 20px;
    border: 2px solid #d7d7d7;
    background:rgba(255,255,255,.9);
}
.home .navbar.affix-top .mega-menu .vnav--level2 {
	background: rgba(255,255,255,.8);
}
.mega-menu .vnav--level2 > .vnav__item > .vnav__link,
.mega-menu .vnav--level2 > .column > .vnav__item > .vnav__link,
.mega-menu .vnav--level2 .vnav__inner-subnav > .vnav__item > .vnav__link,
.mega-menu .vnav--level2 > .column > .vnav__item > .vnav__link {
    font-weight: bold;
}
.mega-menu .vnav__subnav.vnav--level2 {
    -webkit-transition: all .15s;
    transition: all .15s;
    visibility: hidden;
    opacity: 0;
    display: block !important;
}
.mega-menu .vnav__item:hover .vnav__subnav.vnav--level2,
.mega-menu .vnav__item.hovered .vnav__subnav.vnav--level2 {
    opacity: 1;
    visibility: visible;
}
.mega-menu .vnav__item {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
.mega-menu .vnav__item:hover {
    background: none;
}
.mega-menu .vnav--level3 .vnav__item {
    display: block !important;
}
.mega-menu .vnav__subnav.vnav--level3,
.mega-menu .vnav__subnav.vnav--level4 {
    border: none;
    position: static;
    display: block;
}
.mega-menu .vnav__item:nth-last-child(2) > .vnav__subnav.vnav--level2 {
    left: auto;
    right: 0;
}
.lt-ie10 .mega-menu .vnav--level2 {
    min-width: 500px;
}
.lt-ie10 .mega-menu .column.first {
    min-width: 200px;
}
/*---mega menu end --*/